Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354619 - update checkin_time when Hypervisor is checked in via virt-who
Summary: update checkin_time when Hypervisor is checked in via virt-who
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Candlepin
Classification: Community
Component: candlepin
Version: 2.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 2.0
Assignee: vritant
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: 1352956
TreeView+ depends on / blocked
 
Reported: 2016-07-11 18:12 UTC by Barnaby Court
Modified: 2017-01-20 12:15 UTC (History)
9 users (show)

Fixed In Version: candlepin-2.0.22-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1352956
Environment:
Last Closed: 2017-01-20 12:15:56 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github candlepin candlepin pull 1427 None None None 2016-12-16 13:52:57 UTC


Note You need to log in before you can comment on or make changes to this bug.